<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link
            rel="stylesheet"
            href="./Penggunaan_function_di_JS_dan_HTML.css"
        />
        <title>Penggunaan function di Javascript dan HTML</title>
    </head>

    <body>
        <div>
            <button id="kurang_10" onclick="min10()">-10</button>
            <button id="kurang_1" onclick="min1()">-1</button>
            <input type="number" id="input" />
            <button id="tambah_1" onclick="plus1()">+1</button>
            <button id="tambah_10" onclick="plus10()">+10</button>
        </div>

        <script src="./Penggunaan_function_di_JS_dan_HTML.js"></script>
    </body>
</html>
